/* How it work page css here */
.icons-section{
    padding-top: 100px;
    padding-bottom: 90px;
}
.icon-box-row {
    display: flex;
    justify-content: space-between;
}
.icon-box-card {
    text-align: center;
    width: 200px;
}
.icon-circle {
    background: #F6F4FF;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}
.icon-box-card p {
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 500;
    color: #000;
}
.icon-box-card a{
    text-decoration: none;
    transition: 0.30s;
    display: block;
}
.icon-box-card a:hover{
    transform: translateY(-10px);

}
.step {
    padding-bottom: 70px;
}
.last-step{
    padding-bottom: 120px;
}
.step .sub-text {
    color: #191A15;
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 0;
}
.step .step-title {
    font-weight: 600;
    font-size: 46px;
    line-height: 80px;
    margin-bottom: 20px;
}
.step hr {
    margin-bottom: 30px;
}
.step-list-title {
    font-size: 20px;
    color: #191A15;
    font-weight: 600;
    margin-bottom: 30px;
}
.ste-list {
    margin-bottom: 0;
    padding-bottom: 0;
}
.ste-list li {
    font-size: 20px;
    line-height: 40px;
    color: #4C4C4C;
}
.last-hr{
    margin-bottom: 30px;
    margin-top: 30px;
}
.accordion .accordion-item{
    margin-bottom: 20px;
}
.accordion .accordion-item:last-child{
    margin-bottom: 0px;
}
.accordion-button:not(.collapsed) {
    background-color: transparent;
    box-shadow: none;
}
.accordion-item .accordion-header .accordion-button {
    font-size: 20px;
    color: #191A15;
    font-weight: 600;
    padding: 20px 40px;
    padding-bottom: 5px;
    
}
.accordion-item .accordion-body {
    font-size: 16px;
    color: #4C4C4C;
    padding: 20px 40px;
}
.accordion .accordion-item {
    margin-bottom: 20px;
    border: 2px solid #4A3AFF;
    border-radius: 20px;
    box-shadow: 0px 5px 5px #4a3aff17;
}
button.accordion-button.collapsed {
    padding: 20px 40px !important;
    background-color: transparent;
}
button.accordion-button {
    padding-bottom: 0 !important;
}


@media screen and (max-width: 1399px) {
    .icon-box-card p {
        font-size: 18px;
    }
    .step .step-title {
        font-size: 40px;
        line-height: 60px;
    }
    .step hr {
        margin-bottom: 25px;
    }
    .step-list-title {
        margin-bottom: 20px;
    }
    .accordion-item .accordion-header .accordion-button {
        padding: 20px 20px;
    }
    .accordion-item .accordion-body{
        padding: 20px 20px;
    }
    .accordion-item:last-of-type .accordion-button.collapsed {
        padding: 20px !important;
    }
    button.accordion-button.collapsed {
        padding: 20px !important;
    }
}

@media screen and (max-width: 1199px) {
    .icons-section {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .icon-circle {
        width: 80px;
        height: 80px;
        margin-bottom: 10px;
    }
    
    .icon-box-card p {
        font-size: 16px;
    }
    .step {
        padding-bottom: 50px;
    }
    .step .step-title {
        font-size: 32px;
        line-height: 50px;
        margin-bottom: 0;
    }
    .step hr {
        margin-bottom: 20px;
    }
    .step-list-title {
        font-size: 18px;
    }
    .ste-list li {
        font-size: 16px;
        line-height: 32px;
    }
    .last-step {
        padding-bottom: 80px;
    }
    .cta-section-about .cta-inner-card {
        padding: 34px 14px;
    }
    .custom-section h2 {
        font-size: 32px;
    }
    .custom-section p {
        line-height: 165%;
    }
    .cta-section {
        padding-bottom: 100px;
    }
    .icon-circle .img-fluid {
        width: auto;
        height: 35px;
    }
}

@media screen and (max-width: 991px) {
    .icon-circle {
        width: 70px;
        height: 70px;
    }
    .icon-box-card p {
        font-size: 14px;
    }
    .step .step-title {
        font-size: 28px;
        line-height: 45px;
    }
    .step-list-title {
        margin-bottom: 10px;
    }
    .accordion-item .accordion-header .accordion-button {
        font-size: 18px;
    }
    .cta-section {
        padding-bottom: 80px;
    }
}
@media screen and (max-width: 767px) {
    .icon-box-row {
        flex-wrap: wrap;
        justify-content: center;
        row-gap: 20px;
    }

.icon-box-card {
    text-align: center;
    width: 170px;
}
.step .step-title {
    font-size: 26px;
    line-height: 35px;
}
.ste-list li {
    font-size: 16px;
    line-height: 26px;
}
}

@media screen and (max-width: 575px) {
    .icons-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .icon-box-card {
        text-align: center;
        width: 152px;
    }
    .step .sub-text {
        font-size: 16px;
    }
    .step hr {
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .accordion-item .accordion-header .accordion-button {
        font-size: 16px;
    }
    .cta-section {
        padding-left: 20px;
        padding-right: 20px;
    }
    .cta-section .col-lg-6.ps-0 {
        padding-right: 0;
    }
}